boost::geometry::nyi Namespace Reference

## Classes

struct | not_implemented_error
struct | not_implemented_tag
struct | tag_to_term
struct | tag_to_term< boost::mpl::int_< D > >
struct | tag_to_term< box_tag >
struct | tag_to_term< geometry_collection_tag >
struct | tag_to_term< geometry_not_recognized_tag >
struct | tag_to_term< linestring_tag >
struct | tag_to_term< multi_linestring_tag >
struct | tag_to_term< multi_point_tag >
struct | tag_to_term< multi_polygon_tag >
struct | tag_to_term< point_tag >
struct | tag_to_term< polygon_tag >
struct | tag_to_term< ring_tag >
struct | tag_to_term< segment_tag >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK